<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<dirs>
    <entry loc="C:\Program Files\Java\jdk1.8.0_211" stamp="1685980700949"/>
    <entry loc="C:\eclipse\eclipse-jee-2023-09\plugins\org.eclipse.justj.openjdk.hotspot.jre.full.win32.x86_64_17.0.9.v20231028-0858" stamp="1698670921334"/>
    <entry loc="D:\Setups\java\openjdk-17" stamp="1737830753474"/>
    <entry loc="C:\eclipse\eclipse-jee-2023-09\plugins\org.eclipse.justj.openjdk.hotspot.jre.full.win32.x86_64_17.0.9.v20231028-0858\jre" stamp="1698670921328"/>
    <entry loc="C:\eclipse\eclipse-2023-06\plugins\org.eclipse.justj.openjdk.hotspot.jre.full.win32.x86_64_21.0.4.v20240802-1551" stamp="1733052097997"/>
    <entry loc="C:\eclipse\eclipse-2023-06\plugins\org.eclipse.justj.openjdk.hotspot.jre.full.win32.x86_64_21.0.4.v20240802-1551\jre" stamp="1733052097841"/>
</dirs>
